.banner {
    width: 100%;
    background-color: rgb(214, 131, 126);
}

.banner.btn {
    font-size: 3em;
}

.button {
    border-radius: 10px;
    padding: 20px 40px 20px 40px;
    font-size: 3em;
    font-weight: bold;
    background-color: rgb(199, 86, 79);
}


.image {
    width: 100%;
    height: 100%;
    background-color: rgb(214, 131, 126);
    border-color: rgb(214, 131, 126);
    border-style: solid;
    border-width: 5px 20px 5px 20px;

    position: relative;
}

.image img {
    border: 5px solid white;
    display: block;
}

.panel-holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.panel-holder-vert {
    flex-direction: column;
}


.main {
    margin-top: 50px;
    padding: 20px 5% 20px 5%;
    height: 70%;
    background-color: rgb(214, 131, 126);
}

.circled {
    position: absolute;
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);

    width: 200px;
    height: 200px;
    background-color: rgb(98, 126, 163);
    border: 8px solid white;
    font-size: 1.5em;
    color: white;
    padding: 20px;
    margin: 20px;
    text-align: center;
}

.circled * {
    width: 100%;
}

.circled-col-0 { background-color: rgb(221, 80, 72); }
.circled-col-1 { background-color: rgb(4, 54, 97); }
.circled-col-2 { background-color: rgb(147, 174, 126); }
.circled-col-3 { background-color: rgb(226, 192, 144); }

.link:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 992px) {    
}